CREATE TABLE [C6Staging].[RP_NobPrez] (
	[CHIAVECLIENTEPB] int NULL,
	[RETE] char(1) NULL,
	[COD_AGENTE] char(6) NULL,
	[CODFIS] char(16) NULL,
	[PIVA] char(20) NULL,
	[CODMAN] char(32) NULL,
	[CODCONF] char(11) NULL,
	[CODCONF_ES] char(15) NULL,
	[DOSSIER] varchar(32) NULL,
	[DTINI] decimal(9,0) NULL,
	[DTFIN] decimal(9,0) NULL,
	[CC] char(15) NULL,
	[DT_AGGIORNAMENTO] datetime NULL,
	[DT_FIRMASEI] decimal(9,0) NULL,
	[DTEFFINI] decimal(9,0) NULL,
	[DTEFFFIN] decimal(9,0) NULL
)
GO